<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <calendar>
      <settings reg-path="/apps/calendar">
          <default-view>month</default-view>
          <japanese-national-holiday>0x1FFFF</japanese-national-holiday>
      </settings>
    </calendar>
  </registry>
</customization>